






.rwml-menu-imported {
	display: none;
}

#stacks_in_968 {
	display: none !important;
}


/* Start by hiding all translatable items. This class is applied via jQuery in the scripts-global.js file */
.rwml-translatable {
	display: none;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.de .rwml-translatable:lang(de) {
	display: inherit;
}



/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.fr .rwml-translatable:lang(fr) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.it .rwml-translatable:lang(it) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.en .rwml-translatable:lang(en) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.es .rwml-translatable:lang(es) {
	display: inherit;
}












#stacks_in_3_2 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}




















#rwml_switcher_links_stacks_in_969 {
	text-align: left;
	
	
}










@media print {
	#switchContainerstacks_in_969 {
		display: none !important;
	}
}





#stacks_in_3117 {
	
	
	
	
	
	 text-align: ;
}






#stacks_in_3129 {
	
	
	
	
	
	 text-align: ;
}






#stacks_in_3131 {
	
	
	
	
	
	 text-align: ;
}






#stacks_in_3133 {
	
	
	
	
	
	 text-align: ;
}






#stacks_in_3135 {
	
	
	
	
	
	 text-align: ;
}






#stacks_in_8926_2 {
	
	
	
	
	
	 text-align: ;
}



#stacks_in_8926_4>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8926_4>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8926_4>.s3_row>.s3_column_center {
	width: 32.000000%;
}

#stacks_in_8926_4>.s3_row>.s3_column_right {
	width: 29.00%;
}

#stacks_in_8926_4>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8926_4>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8926_4>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8926_16>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8926_16>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8926_16>.s3_row>.s3_column_center {
	width: 32.000000%;
}

#stacks_in_8926_16>.s3_row>.s3_column_right {
	width: 29.00%;
}

#stacks_in_8926_16>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8926_16>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8926_16>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8926_28>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8926_28>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8926_28>.s3_row>.s3_column_center {
	width: 32.000000%;
}

#stacks_in_8926_28>.s3_row>.s3_column_right {
	width: 29.00%;
}

#stacks_in_8926_28>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8926_28>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8926_28>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8926_40>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8926_40>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8926_40>.s3_row>.s3_column_center {
	width: 32.000000%;
}

#stacks_in_8926_40>.s3_row>.s3_column_right {
	width: 29.00%;
}

#stacks_in_8926_40>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8926_40>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8926_40>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8926_52>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8926_52>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8926_52>.s3_row>.s3_column_center {
	width: 32.000000%;
}

#stacks_in_8926_52>.s3_row>.s3_column_right {
	width: 29.00%;
}

#stacks_in_8926_52>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8926_52>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8926_52>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8926_62>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8926_62>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8926_62>.s3_row>.s3_column_center {
	width: 32.000000%;
}

#stacks_in_8926_62>.s3_row>.s3_column_right {
	width: 29.00%;
}

#stacks_in_8926_62>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8926_62>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8926_62>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8926_74>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8926_74>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8926_74>.s3_row>.s3_column_center {
	width: 32.000000%;
}

#stacks_in_8926_74>.s3_row>.s3_column_right {
	width: 29.00%;
}

#stacks_in_8926_74>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8926_74>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8926_74>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8926_86>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8926_86>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8926_86>.s3_row>.s3_column_center {
	width: 32.000000%;
}

#stacks_in_8926_86>.s3_row>.s3_column_right {
	width: 29.00%;
}

#stacks_in_8926_86>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8926_86>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8926_86>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}






#stacks_in_8827_2 {
	
	
	
	
	
	 text-align: ;
}



#stacks_in_8827_4>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8827_4>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8827_4>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_8827_4>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_8827_4>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8827_4>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8827_4>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8827_16>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8827_16>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8827_16>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_8827_16>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_8827_16>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8827_16>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8827_16>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8827_28>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8827_28>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8827_28>.s3_row>.s3_column_center {
	width: 32.000000%;
}

#stacks_in_8827_28>.s3_row>.s3_column_right {
	width: 29.00%;
}

#stacks_in_8827_28>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8827_28>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8827_28>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8827_40>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8827_40>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8827_40>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_8827_40>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_8827_40>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8827_40>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8827_40>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8827_52>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8827_52>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8827_52>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_8827_52>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_8827_52>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8827_52>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8827_52>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8827_62>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8827_62>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8827_62>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_8827_62>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_8827_62>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8827_62>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8827_62>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8827_74>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8827_74>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8827_74>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_8827_74>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_8827_74>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8827_74>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8827_74>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_8827_86>.s3_row {
	margin: 0 -2px;
}

#stacks_in_8827_86>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_8827_86>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_8827_86>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_8827_86>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8827_86>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_8827_86>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}






#stacks_in_9026_2 {
	
	
	
	
	
	 text-align: ;
}



#stacks_in_9026_4>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9026_4>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9026_4>.s3_row>.s3_column_center {
	width: 36.000000%;
}

#stacks_in_9026_4>.s3_row>.s3_column_right {
	width: 25.00%;
}

#stacks_in_9026_4>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9026_4>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9026_4>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9026_16>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9026_16>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9026_16>.s3_row>.s3_column_center {
	width: 36.000000%;
}

#stacks_in_9026_16>.s3_row>.s3_column_right {
	width: 25.00%;
}

#stacks_in_9026_16>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9026_16>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9026_16>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9026_28>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9026_28>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9026_28>.s3_row>.s3_column_center {
	width: 36.000000%;
}

#stacks_in_9026_28>.s3_row>.s3_column_right {
	width: 25.00%;
}

#stacks_in_9026_28>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9026_28>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9026_28>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9026_40>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9026_40>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9026_40>.s3_row>.s3_column_center {
	width: 36.000000%;
}

#stacks_in_9026_40>.s3_row>.s3_column_right {
	width: 25.00%;
}

#stacks_in_9026_40>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9026_40>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9026_40>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9026_52>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9026_52>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9026_52>.s3_row>.s3_column_center {
	width: 36.000000%;
}

#stacks_in_9026_52>.s3_row>.s3_column_right {
	width: 25.00%;
}

#stacks_in_9026_52>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9026_52>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9026_52>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9026_62>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9026_62>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9026_62>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9026_62>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9026_62>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9026_62>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9026_62>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9026_96_2>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9026_96_2>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9026_96_2>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9026_96_2>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9026_96_2>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9026_96_2>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9026_96_2>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9026_86>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9026_86>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9026_86>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9026_86>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9026_86>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9026_86>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9026_86>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}






#stacks_in_9122_2 {
	
	
	
	
	
	 text-align: ;
}



#stacks_in_9122_4>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9122_4>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9122_4>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9122_4>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9122_4>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9122_4>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9122_4>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9122_16>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9122_16>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9122_16>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9122_16>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9122_16>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9122_16>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9122_16>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9122_28>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9122_28>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9122_28>.s3_row>.s3_column_center {
	width: 32.000000%;
}

#stacks_in_9122_28>.s3_row>.s3_column_right {
	width: 29.00%;
}

#stacks_in_9122_28>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9122_28>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9122_28>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9122_40>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9122_40>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9122_40>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9122_40>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9122_40>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9122_40>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9122_40>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9122_52>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9122_52>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9122_52>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9122_52>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9122_52>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9122_52>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9122_52>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9122_62>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9122_62>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9122_62>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9122_62>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9122_62>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9122_62>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9122_62>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9122_74>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9122_74>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9122_74>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9122_74>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9122_74>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9122_74>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9122_74>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9122_86>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9122_86>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9122_86>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9122_86>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9122_86>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9122_86>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9122_86>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}






#stacks_in_9218_2 {
	
	
	
	
	
	 text-align: ;
}



#stacks_in_9218_4>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9218_4>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9218_4>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9218_4>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9218_4>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9218_4>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9218_4>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9218_16>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9218_16>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9218_16>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9218_16>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9218_16>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9218_16>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9218_16>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9218_28>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9218_28>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9218_28>.s3_row>.s3_column_center {
	width: 32.000000%;
}

#stacks_in_9218_28>.s3_row>.s3_column_right {
	width: 29.00%;
}

#stacks_in_9218_28>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9218_28>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9218_28>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9218_40>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9218_40>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9218_40>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9218_40>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9218_40>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9218_40>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9218_40>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9218_52>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9218_52>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9218_52>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9218_52>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9218_52>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9218_52>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9218_52>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9218_62>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9218_62>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9218_62>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9218_62>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9218_62>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9218_62>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9218_62>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9218_74>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9218_74>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9218_74>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9218_74>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9218_74>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9218_74>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9218_74>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



#stacks_in_9218_86>.s3_row {
	margin: 0 -2px;
}

#stacks_in_9218_86>.s3_row>.s3_column_left {
	width: 39.00%;
}

#stacks_in_9218_86>.s3_row>.s3_column_center {
	width: 41.000000%;
}

#stacks_in_9218_86>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_9218_86>.s3_row>.s3_column {
	padding: 0 2px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9218_86>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_9218_86>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}



